Репозиторий Sisyphus
Последнее обновление: 19 июля 2019 | Пакетов: 17691 | Посещений: 14367651
en ru br
Репозитории ALT
S:0.4.9-alt1
5.1: 0.4.2-alt0.M51.1
4.1: 0.2.0-alt1
4.0: 0.2.0-alt1
3.0:
+backports:0.1-alt1.0.M30
www.altlinux.org/Changes

Группа :: Издательство
Пакет: poppler-data

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
poppler-data-0.4.9-alt1.noarch
warn
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
poppler-data-0.4.9-alt1.noarch
ok
checkbashisms
poppler-data-0.4.9-alt1.noarch
ok
buildroot
poppler-data-0.4.9-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
poppler-data-0.4.9-alt1.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin